﻿/* WMA INDIVIDUAL REGIONS CSS */

#northeast_regions_wma {
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
  height: 491px;
}

#northdelta_regions_wma {
  width: 400px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
  height: 550px;
}

#southdelta_regions_wma {
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
  height: 534px;
}

#central_regions_wma {
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
  height: 530px;
}

#southwest_region_wma {
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
  height: 491px;
}

#southeast_regions_wma {
  width: 383px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
  height: 550px;
}

/* END WMA INDIVIDUAL REGIONS CSS */

/* WMA REGIONAL CSS */

#regions_map_wma {
  height: 350px;
  width: 224px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
}

/* END WMA REGIONAL CSS */

/* WMA NORTH EAST CSS */
#wma_northeast_map {
  background-image: url(/images/wma/wma_northeast_tinted.jpg);
  height: 506px;
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 20px;
}
#wmas {
  float: left;
  width: 550px;
  height: auto;
  }
#CanalSection {
  position: absolute;
  height: 50px;
  width: 91px;
  left: 440px;
  top: 230px;
}
#Chickasaw {
  position: absolute;
  height: 48px;
  width: 79px;
  left: 310px;
  top: 250px;
  z-index: 1;
}
#DivideSection {
  position: absolute;
  height: 49px;
  width: 96px;
  left: 450px;
  top: 80px;
}
#HellCreek {
  position: absolute;
  height: 49px;
  width: 80px;
  left: 300px;
  top: 75px;
  z-index: 1;
}
#JohnBellWilliams {
  position: absolute;
  height: 52px;
  width: 112px;
  left: 425px;
  top: 165px;
  z-index: 1;
}
#Tuscumbia {
  position: absolute;
  height: 51px;
  width: 80px;
  left: 375px;
  top: 15px;
  z-index: 1;
}
#Calhoun {
  position: absolute;
  height: 42px;
  width: 69px;
  left: 200px;
  top: 290px;
  z-index: 1;
}
#CharlesRayNix {
  position: absolute;
  height: 51px;
  width: 98px;
  left: 65px;
  top: 130px;
  z-index: 1;
}
#SardisWaterfowl {
  position: absolute;
  height: 70px;
  width: 110px;
  left: 125px;
  top: 156px;
  z-index: 0;
}
#UpperSardis {
  position: absolute;
  height: 32px;
  width: 106px;
  left: 240px;
  top: 155px;
  z-index: 1;
}
#GrahamLake {
  position: absolute;
  height: 49px;
  width: 89px;
  left: 197px;
  top: 95px;
  z-index: 1;
}
/* END WMA NORTH EAST CSS*/

/* WMA NORTH DELTA CSS */
#wma_northdelta_map {
  background-image: url(/images/wma/wma_northdelta_tinted.jpg);
  height: 560px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 0px;
}

#GreatRiverRd {
  position: absolute;
  height: 50px;
  width: 100px;
  left: 130px;
  top: 260px;
  z-index: 1;
}

#CharliCapps {
  position: absolute;
  height: 50px;
  width: 91px;
  left: 135px;
  top: 225px;
  z-index: 1;
}
#Indianola {
  position: absolute;
  height: 45px;
  width: 92px;
  left: 213px;
  top: 302px;
  z-index: 1;
}
#LeroyPercy {
  position: absolute;
  height: 41px;
  width: 107px;
  left: 153px;
  top: 450px;
  z-index: 1;
}
#Malmaison {
  position: absolute;
  height: 41px;
  width: 106px;
  left: 340px;
  top: 310px;
}
#MuscadineFarms {
  position: absolute;
  height: 46px;
  width: 119px;
  left: 135px;
  top: 390px;
  z-index: 1;
}
#Okeefe {
  position: absolute;
  height: 44px;
  width: 75px;
  left: 300px;
  top: 165px;
  z-index: 1;
}
#SkyLake {
  position: absolute;
  height: 38px;
  width: 97px;
  left: 255px;
  top: 415px;
  z-index: 1;
}
#Stoneville {
  position: absolute;
  height: 52px;
  width: 80px;
  left: 135px;
  top: 330px;
  z-index: 1;
}
/* END WMA NORTH Delta CSS*/

/* WMA Central CSS */
#wma_central_map {
  background-image: url(/images/wma/wma_central_tinted.jpg);
  height: 569px;
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 0px;
}
#Bienville {
  position: absolute;
  height: 48px;
  width: 74px;
  left: 250px;
  top: 305px;
  z-index: 1;
}
#BlackPrairie {
  position: absolute;
  height: 51px;
  width: 91px;
  left: 453px;
  top: 110px;
  z-index: 1;
}
#CaneyCreek {
  position: absolute;
  height: 45px;
  width: 86px;
  left: 220px;
  top: 400px;
}
#Choctaw {
  position: absolute;
  height: 60px;
  width: 76px;
  left: 325px;
  top: 75px;
  z-index: 1;
}
#TrimCane {
  position: absolute;
  height: 48px;
  width: 76px;
  left: 387px;
  top: 18px;
  z-index: 1;
}
#JohnStarr {
  position: absolute;
  height: 66px;
  width: 81px;
  left: 377px;
  top: 120px;
  z-index: 1;
}
#NanihWaiya {
  position: absolute;
  height: 43px;
  width: 110px;
  left: 380px;
  top: 215px;
  z-index: 1;
}
#Okatibbee {
  position: absolute;
  height: 46px;
  width: 80px;
  left: 413px;
  top: 268px;
  z-index: 1;
}
#PearlRiver {
  position: absolute;
  height: 44px;
  width: 80px;
  left: 170px;
  top: 270px;
  z-index: 1;
}
#Tallahala {
  position: absolute;
  height: 40px;
  width: 94px;
  left: 320px;
  top: 415px;
  z-index: 1;
}
#Yockanookany {
  position: absolute;
  height: 54px;
  width: 99px;
  left: 265px;
  top: 155px;
  z-index: 1;
}
/* END WMA CENTRAL CSS*/

/* WMA South Delta CSS */
#wma_southdelta_map {
  background-image: url(/images/wma/wma_southdelta_tinted.jpg);
  height: 576px;
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 0px;
}
#HowardMiller {
  position: absolute;
  height: 44px;
  width: 95px;
  left: 80px;
  top: 100px;
  z-index: 2;
}
#LakeGeorge {
  position: absolute;
  height: 43px;
  width: 101px;
  left: 235px;
  top: 140px;
  z-index: 0;
}
#Mahannah {
  position: absolute;
  height: 43px;
  width: 98px;
  left: 140px;
  top: 290px;
}
#Shipland {
  position: absolute;
  height: 44px;
  width: 89px;
  left: 30px;
  top: 170px;
  z-index: 1;
}
#Sunflower {
  position: absolute;
  height: 42px;
  width: 97px;
  left: 190px;
  top: 215px;
  z-index: 1;
}
#TwinOaks {
  position: absolute;
  height: 35px;
  width: 98px;
  left: 150px;
  top: 120px;
  z-index: 1;
}
/* END WMA South Delta CSS*/

/* WMA South West CSS */
#wma_southwest_map {
  background-image: url(/images/wma/wma_southwest_tinted.jpg);
  height: 525px;
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 0px;
}
#Canemount {
  position: absolute;
  height: 48px;
  width: 90px;
  left: 120px;
  top: 85px;
  z-index: 2;
}
#CastonCreek {
  position: absolute;
  height: 46px;
  width: 108px;
  left: 165px;
  top: 245px;
  z-index: 0;
}
#CopiahCounty {
  position: absolute;
  height: 51px;
  width: 111px;
  left: 220px;
  top: 105px;
}
#MarionCounty {
  position: absolute;
  height: 54px;
  width: 95px;
  left: 435px;
  top: 240px;
  z-index: 1;
}
#Natchez {
  position: absolute;
  height: 32px;
  width: 94px;
  left: 108px;
  top: 154px;
  z-index: 1;
}
#OldRiver {
  position: absolute;
  height: 66px;
  width: 74px;
  left: 415px;
  top: 340px;
  z-index: 1;
}
#SandyCreek {
  position: absolute;
  height: 55px;
  width: 91px;
  left: 60px;
  top: 230px;
  z-index: 1;
}
#TheodoreMars {
  position: absolute;
  height: 52px;
  width: 103px;
  left: 445px;
  top: 402px;
  z-index: 1;
}
#WolfRiver {
  position: absolute;
  height: 47px;
  width: 81px;
  left: 465px;
  top: 295px;
  z-index: 1;
}
/* END WMA South West CSS*/

/* WMA South East CSS */
#wma_southeast_map {
  background-image: url(/images/wma/wma_southeast_tinted.jpg);
  height: 579px;
  width: 550px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 0px;
}
#Chickasawhay {
  position: absolute;
  height: 47px;
  width: 101px;
  left: 280px;
  top: 55px;
  z-index: 2;
}
#LeafRiver {
  position: absolute;
  height: 52px;
  width: 81px;
  left: 310px;
  top: 220px;
  z-index: 0;
}
#LittleBiloxi {
  position: absolute;
  height: 49px;
  width: 83px;
  left: 210px;
  top: 330px;
  z-index: 1;
}
#MasonCreek {
  position: absolute;
  height: 55px;
  width: 101px;
  left: 350px;
  top: 160px;
  z-index: 1;
}
#PascagoulaRiver {
  position: absolute;
  height: 59px;
  width: 115px;
  left: 350px;
  top: 275px;
  z-index: 1;
}
#RedCreek {
  position: absolute;
  height: 54px;
  width: 99px;
  left: 280px;
  top: 360px;
  z-index: 0;
}
#WardBayou {
  position: absolute;
  height: 56px;
  width: 92px;
  left: 370px;
  top: 425px;
  z-index: 1;
}
/* END WMA South East CSS*/

/* FISHING TOURNAMENTS CSS */

#buttonDiv {
  position:relative;
  width:555px;
  height:150px;
}


#tour1 {
  position:absolute;
  left:0px;
  top:0px;
  width:185px;
  height:31px;
}

#tour2 {
  position:absolute;
  left:185px;
  top:0px;
  width:178px;
  height:31px;
  padding: 0px;
}

#tour3 {
  position:absolute;
  left:363px;
  top:0px;
  width:192px;
  height:31px;
}

#tour4 {
  position:absolute;
  left:0px;
  top:31px;
  width:555px;
  height:26px;
}

#tour5 {
  position:absolute;
  left:0px;
  top:57px;
  width:278px;
  height:53px;
}

#tour6 {
  position:absolute;
  left:278px;
  top:57px;
  width:277px;
  height:53px;
}

#tour7 {
  position:absolute;
  left:0px;
  top:110px;
  width:555px;
  height:31px;
}

/* END FISHING TOURNAMENTS CSS */

/* BEGIN DOVE MAP CSS */


#dove_state_map {
  background-image: url(/images/ms_dove_map_small.jpg);
  height: 532px;
  width: 350px;
  background-repeat: no-repeat;
  position: relative;
}
#panola_dove {
  position: absolute;
  height: 45px;
  width: 105px;
  left: 170px;
  top: 46px;
}
#kemper_dove {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 290px;
  top: 205px;
}
#madison_dove {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 175px;
  top: 215px;
}
#rankin_dove {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 168px;
  top: 270px;
}
#lincoln_dove {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 105px;
  top: 350px;
}


/* END DOVE MAP CSS */

/* GOLF STATE MAP CSS */

#golf_state_map {
  background-image: url(/images/MS_camp_map.jpg);
  height: 792px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
}

#the_dogwoods_golf {
  position: absolute;
  height: 45px;
  width: 105px;
  left: 268px;
  top: 176px;
}

#mallard_pointe_golf {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 255px;
  top: 85px;
}

#lefleurs_golf {
  position: absolute;
  left: 182px;
  top: 425px;
  width: 107px;
  height: 48px;
  background-repeat: no-repeat;
  z-index: 1;
}

#quail_hollow_golf {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 168px;
  top: 555px;
}

/* END GOLF STATE MAP CSS */

/* PARKS STATE MAP CSS */

#parks_state_map {
  background-image: url(/images/MS_camp_map.jpg);
  height: 792px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
}

#buccaneer_park {
  position: absolute;
  left: 290px;
  top: 670px;
  width: 106px;
  height: 62px;
  background-repeat: no-repeat;
}

#clark_creek_park {
  height: 46px;
  width: 110px;
  position: absolute;
  left: 47px;
  top: 605px;
}

#clarkco_park {
  height: 47px;
  width: 88px;
  position: absolute;
  left: 400px;
  top: 435px;
}

#florewood_park {
  position: absolute;
  height: 49px;
  width: 97px;
  left: 205px;
  top: 227px;
}

#george_cossar_park {
  position: absolute;
  height: 49px;
  width: 127px;
  left: 255px;
  top: 132px;
}
#golden_memorial_park {
  height: 44px;
  width: 128px;
  position: absolute;
  left: 300px;
  top: 373px;
}
#great_river_park {
  height: 44px;
  width: 117px;
  position: absolute;
  left: 115px;
  top: 170px;
}
#holmes_park {
  position: absolute;
  height: 48px;
  width: 119px;
  left: 242px;
  top: 302px;
}
#hugh_white_park {
  position: absolute;
  height: 43px;
  width: 103px;
  left: 268px;
  top: 176px;
}
#jp_coleman_park {
  position: absolute;
  height: 50px;
  width: 110px;
  left: 445px;
  top: 25px;
}
#john_kyle_park {
  position: absolute;
  height: 45px;
  width: 110px;
  left: 255px;
  top: 85px;
}
#lake_lincoln_park {
  position: absolute;
  height: 46px;
  width: 107px;
  left: 182px;
  top: 500px;
}
#lake_lowndes_park {
  position: absolute;
  height: 47px;
  width: 115px;
  left: 430px;
  top: 247px;
}
#lefleurs_park {
  position: absolute;
  left: 182px;
  top: 425px;
  width: 115px;
  height: 46px;
  background-repeat: no-repeat;
  z-index: 1;
}
#legion_park {
  position: absolute;
  height: 46px;
  width: 82px;
  left: 360px;
  top: 287px;
}
#leroy_percy_park {
  position: absolute;
  height: 45px;
  width: 107px;
  left: 120px;
  top: 285px;
}
#natchez_park {
  position: absolute;
  height: 46px;
  width: 89px;
  left: 85px;
  top: 497px;
}
#paul_johnson_park {
  position: absolute;
  height: 33px;
  width: 139px;
  left: 328px;
  top: 572px;
}
#percy_quinn_park {
  position: absolute;
  height: 44px;
  width: 107px;
  left: 168px;
  top: 555px;
}
#roosevelt_park {
  position: absolute;
  height: 50px;
  width: 101px;
  left: 290px;
  top: 418px;
}
#shepard_park {
  position: absolute;
  height: 45px;
  width: 92px;
  left: 402px;
  top: 673px;
}
#tishomingo_park {
  position: absolute;
  height: 44px;
  width: 104px;
  left: 447px;
  top: 70px;
}
#tombigbee_park {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 400px;
  top: 151px;
}
#trace_park {
  position: absolute;
  height: 54px;
  width: 79px;
  left: 364px;
  top: 105px;
}
#wall_doxey_park {
  position: absolute;
  height: 48px;
  width: 102px;
  left: 295px;
  top: 48px;
}

/* END PARKS STATE MAP CSS */

/* PUBLIC WATER PROGRAM CSS */

#regions_map_public_water {
  height: 360px;
  width: 224px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
}
#north_state_lakes {
  position: absolute;
  height: 151px;
  width: 224px;
  left: 0px;
  top: 0px;
}

#central_state_lakes {
  position: absolute;
  height: 114px;
  width: 224px;
  left: 0px;
  top: 123px;
  z-index: 1;
}
#south_state_lakes {
  position: absolute;
  height: 137px;
  width: 224px;
  left: 0px;
  top: 217px;
}

/* END PUBLIC WATER PROGRAM CSS */

/* RAMPS AND PIERS MAP CSS */

#ramps_piers_counties2 {
  height: 764px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
  margin-top: -20px;
}

/* END RAMPS AND PIERS MAP CSS */

/* STATE LAKES CSS */

#regions_map_state_fishing_lakes {
  height: 450px;
  width: 224px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
}

#regions_map_state_lakes {
  background-image: url(/images/mdwfp_state_lakes_map_small.png);
  height: 420px;
  width: 224px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
}

#north_state_lakes {
  position: absolute;
  height: 151px;
  width: 224px;
  left: 0px;
  top: 0px;
}

#central_state_lakes {
  position: absolute;
  height: 114px;
  width: 224px;
  left: 0px;
  top: 123px;
}
#south_state_lakes {
  position: absolute;
  height: 137px;
  width: 224px;
  left: 0px;
  top: 217px;
}

/* END STATE LAKES CSS */

/* STATE LAKES NORTH CSS */

#north_state_lakes_map {
  background-image: url(/images/mdwfp_lakes_north_tinted.png);
  height: 419px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
  float: right;
  margin-top: -20px;
}
#lake_names_table {
  float: left;
  width: 550px;
  height: auto;
}
#tippah_state_lake {
  position: absolute;
  height: 46px;
  width: 125px;
  left: 352px;
  top: 34px;
}
#elvis_presley_state_lake {
  position: absolute;
  height: 34px;
  width: 130px;
  left: 395px;
  top: 110px;
  z-index: 1;
}
#lamar_bruce_state_lake {
  position: absolute;
  height: 45px;
  width: 117px;
  left: 394px;
  top: 80px;
}
#monroe_state_lake {
  position: absolute;
  height: 34px;
  width: 109px;
  left: 410px;
  top: 170px;
  z-index: 1;
}
#oktibbeha_state_lake {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 355px;
  top: 220px;
  z-index: 1;
}
#kemper_state_lake {
  position: absolute;
  height: 44px;
  width: 128px;
  left: 380px;
  top: 306px;
}
#neshoba_state_lake {
  position: absolute;
  height: 33px;
  width: 152px;
  left: 350px;
  top: 345px;
}

/* END STATE LAKES NORTH CSS */

/* STATE LAKES CENTRAL CSS */

#central_state_lakes_map {
  background-image: url(/images/mdwfp_lakes_central_tinted.png);
  height: 175px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
  float: right;
  margin-top: 10px;
  padding-bottom: 20px;
}
#lake_names_table {
  float: left;
  width: 550px;
  height: auto;
}
#bogue_homa_state_lake {
  position: absolute;
  height: 40px;
  width: 130px;
  left: 352px;
  top: 140px;
}
#tom_bailey_state_lake {
  position: absolute;
  height: 48px;
  width: 107px;
  left: 310px;
  top: 42px;
}
#claude_bennett_state_lake {
  position: absolute;
  height: 32px;
  width: 149px;
  left: 347px;
  top: 83px;
}
#prentiss_walker_state_lake {
  position: absolute;
  height: 36px;
  width: 145px;
  left: 280px;
  top: 106px;
  z-index: 1;
}
#calling_panther_state_lake {
  position: absolute;
  height: 36px;
  width: 145px;
  left: 160px;
  top: 80px;
  z-index: 1;
}
#simpson_state_lake {
  position: absolute;
  height: 34px;
  width: 155px;
  left: 120px;
  top: 114px;
  z-index: 1;
}

/* END STATE LAKES CENTRAL CSS */

/* STATE LAKES SOUTH CSS */

#south_state_lakes_map {
  background-image: url(/images/mdwfp_lakes_south_tinted.png);
  height: 265px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
  float: right;
  margin-top: 10px;
  padding-bottom: 20px;
}
#lake_names_table {
  float: left;
  width: 550px;
  height: auto;
}
#mike_conner_state_lake {
  position: absolute;
  height: 40px;
  width: 132px;
  left: 268px;
  top: 43px;
}
#jeff_davis_state_lake {
  position: absolute;
  height: 53px;
  width: 103px;
  left: 162px;
  top: 54px;
}
#walthall_state_lake {
  position: absolute;
  height: 53px;
  width: 103px;
  left: 105px;
  top: 105px;
}
#perry_state_lake {
  position: absolute;
  height: 41px;
  width: 94px;
  left: 365px;
  top: 120px;
}
#columbia_state_lake {
  position: absolute;
  height: 48px;
  width: 106px;
  left: 255px;
  top: 107px;
}
#bill_waller_state_lake {
  position: absolute;
  height: 33px;
  width: 127px;
  left: 265px;
  top: 92px;
  z-index: 1;
}
#mary_crawford_state_lake {
  position: absolute;
  height: 32px;
  width: 145px;
  left: 80px;
  top: 48px;
  z-index: 1;
}

/* END STATE LAKES SOUTH CSS */

/* STATE PARKS LAKES CSS */

#regions_map_parks_lakes {
  height: 360px;
  width: 224px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
}

#regions_map_state_parks_lakes {
  background-image: url(/images/mdwfp_state_lakes_map_small.png);
  height: 360px;
  width: 224px;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  margin-top: 6px;
}

#north_state_parks_lakes {
  position: absolute;
  height: 151px;
  width: 224px;
  left: 0px;
  top: 0px;
}

#central_state_parks_lakes {
  position: absolute;
  height: 114px;
  width: 224px;
  left: 0px;
  top: 123px;
  z-index: 1;
}
#south_state_parks_lakes {
  position: absolute;
  height: 137px;
  width: 224px;
  left: 0px;
  top: 217px;
}

/* END STATE PARKS LAKES CSS */

/* STATE PARKS LAKES NORTH CSS */

#north_state_parks_lakes_map {
  background-image: url(/images/mdwfp_lakes_north_tinted.png);
  height: 339px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
  float: right;
  margin-top: -20px;
}
#lake_names_table {
  float: left;
  width: 550px;
  height: auto;
}
#great_river_park_lake {
  position: absolute;
  height: 44px;
  width: 117px;
  left: 117px;
  top: 170px;
}
#leroy_percy_park_lake {
  position: absolute;
  height: 45;
  width: 107px;
  left: 118px;
  top: 285px;
}
#lake_lowndes_park_lake {
  position: absolute;
  height: 47px;
  width: 115px;
  left: 430px;
  top: 248px;
}
#tishomingo_park_lake {
  position: absolute;
  height: 44px;
  width: 104px;
  left: 447px;
  top: 70px;
  z-index: 1;
}
#tombigbee_park_lake {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 400px;
  top: 150px;
  z-index: 1;
}
#trace_park_lake {
  position: absolute;
  height: 54px;
  width: 79px;
  left: 363px;
  top: 105px;
  z-index: 1;
}
#wall_doxey_park_lake {
  position: absolute;
  height: 48px;
  width: 102px;
  left: 295px;
  top: 48px;
  z-index: 1;
}

/* STATE PARKS LAKES NORTH CSS */

/* STATE PARKS LAKES CENTRAL CSS */

#central_parks_lakes_map {
  background-image: url(/images/mdwfp_lakes_central_tinted.png);
  height: 265px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
  float: right;
  margin-top: -10px;
}
#lakes {
  float: left;
  width: 550px;
  height: auto;
}
#clarkco_park_lake {
  position: absolute;
  height: 47px;
  width: 88px;
  left: 400px;
  top: 170px;
}
#golden_mem_park_lake {
  position: absolute;
  height: 44px;
  width: 128px;
  left: 300px;
  top: 105px;
}
#holmes_park_odum {
  position: absolute;
  height: 28px;
  width: 150px;
  left: 245px;
  top: 70px;
}
#holmes_park_english {
  position: absolute;
  height: 28px;
  width: 150px;
  left: 113px;
  top: 72px;
}

#lefleurs_park_lake {
  position: absolute;
  height: 44px;
  width: 104px;
  left: 180px;
  top: 160px;
  z-index: 1;
}
#legion_park_lake {
  position: absolute;
  height: 44px;
  width: 106px;
  left: 360px;
  top: 20px;
  z-index: 1;
}
#roosevelt_park_lake {
  position: absolute;
  height: 54px;
  width: 79px;
  left: 285px;
  top: 150px;
  z-index: 1;
}
#wall_doxey_park_lake {
  position: absolute;
  height: 48px;
  width: 102px;
  left: 295px;
  top: 48px;
  z-index: 1;
}

/* END STATE PARKS LAKES CENTRAL CSS */

/* STATE PARKS LAKES SOUTH CSS */

#south_state_parks_lakes_map {
  background-image: url(/images/mdwfp_lakes_south_tinted.png);
  height: 280px;
  width: 555px;
  background-repeat: no-repeat;
  position: relative;
  float: right;
  margin-top: 0px;
}
#lake_names_table {
  float: left;
  width: 550px;
  height: auto;
}
#lincoln_park_lake {
  position: absolute;
  height: 46px;
  width: 107px;
  left: 180px;
  top: 16px;
}
#natchez_park_lake {
  position: absolute;
  height: 46px;
  width: 89px;
  left: 82px;
  top: 16px;
}
#paul_park_lake {
  position: absolute;
  height: 48px;
  width: 119px;
  left: 328px;
  top: 90px;
}
#percy_park_lake {
  position: absolute;
  height: 44px;
  width: 107px;
  left: 165px;
  top: 70px;
  z-index: 1;
}

/* STATE PARKS LAKES SOUTH CSS */
